#game_area {
    width: 80%;
    margin: 10vh 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#task_desc {
    position: relative;
    width: 100%;
}

#sentences {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.sentence_container {
    width: 100%;
    position: relative;
    padding: 1% 10%;
    margin: 1% 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #FFFFFFBD;
}

.sentence_container>h3 {
    text-align: center;
    line-height: 1.2em;
}

.answer_area {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 1%;
}

.completed>.option {
    pointer-events: none;
}

.option {
    min-width: 200px;
    text-align: center;
    font-size: 1.3em;
    padding: 10px 20px;
    border-radius: 50px;
    cursor: pointer;
    border: 2px solid #0077C0;
}

.option:hover {
    background-color: #A0CAD9;
}

.selected_option {
    background-color: #0077C0;
}

.feedback {
    position: absolute;
    bottom: 10px;
}

@media screen and (max-width:1400px) {
    .option {
        min-width: 180px;
        font-size: 1.2em;
        padding: 8px 16px;
    }
}

@media screen and (max-width:1100px) {
    .option {
        min-width: 150px;
        font-size: 1em;
    }
}

@media screen and (max-width:1000px) {
    .sentence_container {
        padding: 0.5% 5%;
    }

    .option {
        min-width: 100px;
        font-size: 0.9em;
        padding: 5px 10px;
    }

    .feedback {
        width: 50px;
        height: 50px;
        bottom: 22%;
    }
}